are R7 .beam files compatible with the R8 VM? Vice versa?

Matthias Lang <>
Wed May 15 13:00:43 CEST 2002


Hi,

.beam files compiled on R7 seem to work on R8, but is this guaranteed to
work? (I went and recompiled everything, just in case, but now I'm
wondering if that was necessary).

Matthias



More information about the erlang-questions mailing list